Service Desk - Bug #1434

Ticket Breached both the Acknowledgment and Resolution dates

16/10/2024 11:08 AM - Krishna Kanth A

Status: Closed Start date: 16/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir/Praveen,

If Ticket has breached both the Acknowledgement and Resolution Dates
Could you please check to display that count in both the Acknowledgement and Resolution Breached list

(Heading in my tickets page: Breached SLA date)

Ex Ticket :ANI24000013 This has breached both the Ack and Reso Idates but it is dispalyed under only Ack Breached Category

History

#1 - 16/10/2024 11:15 AM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Praveen kumar Bandi

#2 - 20/11/2024 06:57 PM - prathyusha Ramisetti
- File Screenshot 2024-11-20 185733.png added
- File Screenshot 2024-11-20 185725.png added

done

#3 - 25/11/2024 01:27 PM - prathyusha Ramisetti
- Status changed from In Progress to Ready for StgDmo

Successfully tested by the QA team and attached screenshots for reference

#4 - 25/11/2024 02:58 PM - Krishna Kanth A

- Deployed In set to QA Environment

#5 - 25/11/2024 04:58 PM - prathyusha Ramisetti

- Assignee changed from Praveen kumar Bandi to Venkata Suryateja Thripuraribhotla

#6 - 27/11/2024 05:09 PM - Krishna Kanth A

- Deployed In changed from QA Environment to Stage Environment

#7 - 27/11/2024 05:45 PM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

Tested Successfully in Stage Application.
Ex:ANI24000024

#8 - 06/01/2025 11:34 AM - Redmine Admin
- Status changed from Ready for Prod to Closed

- Deployed In changed from Stage Environment to Production Environment
Screenshot 2024-11-20 185733.png 59 KB 20/11/2024 prathyusha Ramisetti
Screenshot 2024-11-20 185725.png 86 KB 20/11/2024 prathyusha Ramisetti
